@font-face {
    font-family: 'Graphik LCG';
    src: url('../fonts/GraphikLCG-Black.woff2') format('woff2'),
        url('../fonts/GraphikLCG-Black.woff') format('woff'),
        url('../fonts/GraphikLCG-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Graphik LCG';
    src: url('../fonst/GraphikLCG-Bold.woff2') format('woff2'),
        url('../fonts/GraphikLCG-Bold.woff') format('woff'),
        url('../fonts/GraphikLCG-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Graphik LCG';
    src: url('../fonts/GraphikLCG-BlackItalic.woff2') format('woff2'),
        url('../fonts/GraphikLCG-BlackItalic.woff') format('woff'),
        url('../fonts/GraphikLCG-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Graphik LCG';
    src: url('../fonts/GraphikLCG-BoldItalic.woff2') format('woff2'),
        url('../fonts/GraphikLCG-BoldItalic.woff') format('woff'),
        url('../fonts/GraphikLCG-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Graphik LCG';
    src: url('../fonts/GraphikLCG-Light.woff2') format('woff2'),
        url('../fonts/GraphikLCG-Light.woff') format('woff'),
        url('../fonts/GraphikLCG-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Graphik LCG';
    src: url('../fonts/GraphikLCG-LightItalic.woff2') format('woff2'),
        url('../fonts/GraphikLCG-LightItalic.woff') format('woff'),
        url('../fonts/GraphikLCG-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Graphik LCG';
    src: url('../fonts/GraphikLCG-ExtralightItalic.woff2') format('woff2'),
        url('../fonts/GraphikLCG-ExtralightItalic.woff') format('woff'),
        url('../fonts/GraphikLCG-ExtralightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Graphik LCG';
    src: url('../fonts/GraphikLCG-Extralight.woff2') format('woff2'),
        url('../fonts/GraphikLCG-Extralight.woff') format('woff'),
        url('../fonts/GraphikLCG-Extralight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Graphik LCG';
    src: url('../fonts/GraphikLCG-Medium.woff2') format('woff2'),
        url('../fonts/GraphikLCG-Medium.woff') format('woff'),
        url('../fonts/GraphikLCG-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Graphik LCG';
    src: url('../fonts/GraphikLCG-MediumItalic.woff2') format('woff2'),
        url('../fonts/GraphikLCG-MediumItalic.woff') format('woff'),
        url('../fonts/GraphikLCG-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Graphik LCG';
    src: url('../fonts/GraphikLCG-Regular.woff2') format('woff2'),
        url('../fonts/GraphikLCG-Regular.woff') format('woff'),
        url('../fonts/GraphikLCG-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* bfs201016 */
.main_header_inner .logo img {
    visibility: hidden;
}

.adventureImg {
    margin-bottom:40px;
}
/* /bfs201016 */

.octbrhedr{
	max-width: 80%;
	margin: 0 auto;
}

.octbnr{
	width: 100%;
	display: block;
	overflow: hidden;
	position: relative;
	height: calc(100vh - 140px);
    min-height: 768px;
}

.octbnr .adventureImg {
  max-width: 600px;
  padding: 0 1rem;
}

.octbnr img{
	width: 100%;
}
.ocbrlgo{
	width: auto;
	position: absolute;
	top: 0;
	left: 0;
}
.ocbrlgo img{
	max-width: 200px;
}


.bnrgthsplh img {
  width: 200px;
}



.ocbtbnr-content {
	position: absolute;
	top: 55%;
	transform: translateY(-50%);
	max-width: 700px;
	margin: 0 auto;
	text-align: center;
	left: 0;
	right: 0;
}
.ocbtbnr-content h3 {
	width: 100%;
	display: block;
	color: #fff;
	font-family: 'Graphik LCG';
	font-size: 70px;
	font-weight: 500;
	text-transform: uppercase;
	transform: rotate(-6deg);
	line-height: 65px;
	margin-bottom: 50px;
}
.ocbtbnr-content h3 span{
	font-size: 50px;
	text-decoration: underline;
}

.ocbtbnr-content h2 {
	width: 100%;
	display: block;
	color: #fff;
	font-family: 'Graphik LCG';
	font-size: 20px;
	font-weight: normal;
}
.ocbtbnr-content h1{
	width: 100%;
	display: block;
	color: #fff;
	font-family: 'Graphik LCG';
	font-size: 30px;
	font-weight: 500;
	margin-top: 12px;
}
.ocbtbnr-content h4{
	width: 100%;
	display: block;
	color: #fff;
	font-family: 'Graphik LCG';
	font-size: 30px;
	font-weight: 500;
	margin: 22px 0 25px;
}
.ocbtbnr-content h4 img{
	max-width: 100%;
	width: auto;
}

.jrnybtn2{
	font-family: 'Graphik LCG';
	font-size: 16px;
	font-weight: 500;
	color: #fff;
	border: 2px solid #fff;
	padding: 8px 24px;
	display: inline-block;
}
.jrnybtn2:hover {
	background: #fff;
	color: #000;
	text-decoration: none;
}


.bnrbtmtxt{
	position: absolute;
	bottom:0;
	left: 0;
	width: 100%;
	text-align: center;
}

.bnrbtmtxt p{
	font-family: 'Graphik LCG';
	color: #fff;
	font-size: 14px;
	display: block;
	text-align: center;
}
.dwnarw{
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 50px;
}
.dwnarw img{
	width: auto;
	max-width: 100%;
}
.bnrgthsplh{
	position: absolute;
	right: 0;
	bottom: 0;
	opacity: 0.4;
	width: auto;
}



.scndpruduct-sec{
	width: 100%;
	display: block;
	margin: 50px 0 30px;
}
.prdctpic{
	width: 100%;
	display: block;
	margin-bottom: 25px;
	transition: transform 300ms, height 300ms;
	position: relative;
	background: none;
	/*transform: scale(0.9);*/
}
.prdctpic:hover {
	transform: scale3d(1.1, 1.1, 1) translate3d(0, 0, 0) perspective(500px);
    transition-delay: 0.5s;
	z-index: 9;
	cursor: pointer;
	position: absolute;
	left:0;
	box-shadow: 0 0 24px rgba(0, 0, 0, 0.25);
}

.crntvdo:hover{
	transform: scale3d(1.1, 1.1, 1) translate3d(40px, 0, 0) perspective(500px);
}
.lastvdo:hover{
	transform: scale3d(1.1, 1.1, 1) translate3d(-40px, 0, 0) perspective(500px);
}



.container1 {
  display: flex;
  margin-top: 50px;
}

.item1 {
  position: relative;
  display: block;
  flex: 1 1 0px;
  transition: transform 500ms;
}

.container1 .item1:focus,
.container1 .item1:hover {
  transform: scale(1.2);
  z-index: 1;
}



.item1 img {
  display: block;
  max-width: 100%;
}









.prdctpic span{
	display: block;
	overflow: hidden;
	width: 100%;
	position: relative;
	transition: 1s ease;
	height: 250px;
}
.prdctpic span video {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.prdctpic span img{
	max-width: 100%;
	transition: 2s ease;
	cursor: pointer;
}
.prdctpic span:hover{
	/*height: 250px;*/
}
/*.prdctpic span:hover img {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
	cursor: pointer;
}*/
.prdclnkblk a{
	display: block;
	background: #000;
	color: #fff;
	font-size: 18px;
	padding: 10px 15px;
	font-family: 'Graphik LCG';
	font-weight: 500;
}

.prdclnkblk{
	background: #000;
	display: block;
	overflow: hidden;
}
.lrndtlsp{
	background: #000;
	color: #fff;
	font-size: 14px;
	margin: 0;
	color: #FFF;
	width: 100%;
	height: 0;
	transition: transform 300ms, height 300ms;
	transition-timing-function: linear;
	overflow:hidden;
}

.lrndtlsp p{
	color: #fff;
	font-size: 14px;
	color: #FFF;
	width: 100%;
	padding: 0 15px 12px;
}

.prdctpic:hover .lrndtlsp{
	/*height: 70px;*/
	height: auto;
}























.prdchwitlink{
	width: 100%;
	text-align: center;
	font-size: 30px;
	color: #00A9E0;
	display: block;
	font-weight: 500;
}
.prdchwitlink:hover{
	border:none;
	color: #000;
	display: block;
}
.howapp{
	margin-right: 10px;
}
.howapp:last-child{
	margin-right: 0;
}
.clpdd2{
	padding: 0 7px !important;
}

.trybg-sec{
	width: 100%;
	display: block;
	overflow: hidden;
	position: relative;
	background: #DFDFDF;
	/*min-height: 600px;*/
	padding: 50px 0 40px;
}
.btombox{
	position: absolute;
	bottom: 0;
	left: 0;
}
.btombox img {
    width: 14rem;
    max-width: none;     /* bfs201016 */        /* bfs 50% */
}
.dvgrup{
	width: 100%;
	display: block;
}
.dvgrup img{
	max-width: 100%;
}
.tryfre{
	width: 100%;
	display: block;
}

.tryfre p{
	 font-family: 'Graphik LCG';
	 font-size: 48px;
	 font-weight: normal;
	 color: #000;
	 display: block;
	 margin: 0;
}
.tryfre a{
	 font-family: 'Graphik LCG';
	 font-size: 16px;
	 font-weight: 500;
	 color: #fff;
	 background: #00A9E0;
	 padding: 8px 22px;
	 display: inline-block;
}






.grphmagzin{
	width: 100%;
	display: block;
	overflow: hidden;
	margin: 50px 0;
}
.grphmagzin span{
	width: 100%;
	display: block;
	margin-bottom: 15px;
	height: 100px;
	position: relative;
}
.grphmagzin span img {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	margin: auto;
	max-width: 69%;
}
.grphmagzin p{
	display: block;
	text-align: center;
	font-size: 16px;
	color: #000;
	font-family: 'Graphik LCG';
}







.adspace-sec {
	width: 100%;
	display: block;
	background: #00aeef;
	overflow: hidden;
	min-height: 500px;
	position: relative;
	background-image: url("../images/Rectangle-116.png");
	display: flex;
	align-items: center;
	background-size: cover;
}
.ycrnr{
	position: absolute;
	right: 0;
	top: 0;
}
.ycrnr img {
	max-width: 86%;
	width: auto;
	float: right;
	opacity: 0.6;
}
.bgpariscontent{
	display: block;
	max-width: 550px;
	/* margin-left: 10%; */
}
.bgpariscontent h3{
	display: block;
	color: #fff;
	font-size: 40px;
	font-weight: 500;
	font-family: 'Graphik LCG';
    margin-bottom:1rem;
}
.bgpariscontent p{
	display: block;
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	font-family: 'Graphik LCG';
}
.bgpariscontent p span{
	font-weight: 500;
	font-size: 16px;
}
.bgpariscontent a{
	display: inline-block;
	color: #000;
	font-size: 16px;
	font-weight: 500;
	font-family: 'Graphik LCG';
	padding: 8px 20px;
	background: #fff;
}

.plansecc{
	width: 100%;
	display: block;
	overflow: hidden;
	padding: 100px 0;
	background: #00A9E0;
	text-align: center;
	position: relative;
}
.plansecc h3{
	display: block;
	text-align: center;
	color: #fff;
	font-family: 'Graphik LCG';
	font-size: 48px;
	font-weight: 500;
}
.plansecc span{
	display: block;
	text-align: center;
	color: #fff;
	font-family: 'Graphik LCG';
	font-size: 20px;
	font-weight: 400;
}
.plansecc p{
	display: block;
	text-align: center;
	color: #fff;
	font-family: 'Graphik LCG';
	font-size: 2.25em;
	font-weight: 400;
	margin-top: 50px;
	margin-bottom: 0;
}
.plansecc p span {
	display: inline-block;
	font-size: 100px;
	font-weight: 500;
	padding: 0 10px;
	top: 15px;
	position: relative;
}
.plansecc p strong {
	font-weight: normal;
}
.sxsvn{
	font-size: 60px;
	font-weight: 500;
}
.dlrsp {
	font-size: 40px;
	top: -39px;
}
.plansecc a{
	display: inline-block;
	text-align: center;
	color: #000;
	font-family: 'Graphik LCG';
	font-size: 16px;
	font-weight: 500;
	margin-top: 10px;
	padding: 8px 20px;
	border:2px solid #000;
}
.plansecc a:hover{
	background: #000;
	color: #fff;
	text-decoration: none;
}

.brdshp {
	position: absolute;
	/* left: 0; */
	right: 22.5%;
	bottom: 0;
	opacity: 0.3;
}
.brdshp img {
	max-width: 90%;
}


.stories-sec{
	width: 100%;
	display: block;
	overflow: hidden;
	margin: 100px 0;
}
.stories-sec h2{
	width: 100%;
	display: block;
	margin-bottom: 20px;
	font-family: 'Graphik LCG';
	font-size: 48px;
	font-weight: 500;
	color: #000;
	text-align: center;
	margin-bottom: 50px;
}
.storyinfo{
	width: 100%;
	display: block;
	overflow: hidden;
}
.strypic{
	width: 100%;
	display: block;
	overflow: hidden;
	border-radius: 3px;
}
.strypic img{
	width: 100%;
}

.strydetl{
	padding: 15px;
}
.strydetl h3 {
	margin-top: 18px;
}
.strydetl h3 a{
	color: #000;
	display: block;
	font-family: 'Graphik LCG';
    font-size: 1em;
    letter-spacing: -0.01em;
	font-weight: 500;
}
.strydetl h3 a:hover{
	color: #00A9E0;
	text-decoration: none;
}
.strydetl p{
	color: #000;
	display: block;
	font-family: 'Graphik LCG';
	font-size: 16px;
	font-weight: normal;
}

.sethesrty{
	color: #00A9E0;
	display: block;
	font-family: 'Graphik LCG';
	font-size: 18px;
	font-weight: 500;
	text-transform: uppercase;
	width: 100%;
}
.sethesrty span{
	float: right;
}
.sethesrty a:hover{ 
	color: #000;
}


.adspace-sec2 {
	width: 100%;
	display: block;
	/* background: #00aeef; */
	overflow: hidden;
	min-height: 374px;
	position: relative;
	background-image: url("../images/nosecond.jpg");
	display: flex;
	align-items: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.bgpariscontent2 {
	display: block;
	max-width: 645px;
	margin-left: 10%;
}
.bgpariscontent h3 {
	display: block;
	color: #fff;
	font-size: 40px;
	font-weight: 500;
	font-family: 'Graphik LCG';
	margin-bottom: 0.25rem;
}
.bgpariscontent p {
	display: block;
	color: #fff;
	font-size:16px;
	font-weight: 400;
	font-family: 'Graphik LCG';
    margin-bottom: 2rem;
}


.dntinput {
	background: none;
	border: 2px solid #fff;
	border-radius: 2px 0 0 2px;
	font-family: 'Graphik LCG';
	font-style: italic;
	color: #fff !important;
	font-size: 16px;
	padding: 13px 40px;
}
.dntinput:focus{
	background: none;
	border:2px solid #fff;
}
.dntinput::placeholder {
	color: #fff !important;
	opacity: 1;
}
.hsbmt {
    font-size: .75em;
    letter-spacing: 2px !important;
	background: #fff;
	color: #000;
	padding: .5rem 1.5rem !important;
	border-radius: 0 3px 3px 0 !important;
}
.notymbg{
	background-image: url("../images/bg3.png");
}


.advnclan-sec {
	width: 100%;
	display: block;
	overflow: hidden;
	margin: 100px 0;
}
.advnclan-sec h2 {
	width: 100%;
	display: block;
	margin-bottom: 20px;
	font-family: 'Graphik LCG';
	font-size: 48px;
	font-weight: 500;
	color: #000;
	text-align: center;
	margin-bottom: 30px;
}
.advnclan-sec p {
	width: 100%;
	display: block;
	margin-bottom: 20px;
	font-family: 'Graphik LCG';
	font-size: 16px;
	color: #000;
	text-align: center;
	margin-bottom: 30px;
	max-width: 600px;
	margin: 0 auto;
}

.property-slider {
	float: left;
	width: 100%;
	position: relative;
	margin: 50px 0;
}
.property-slider .owl-carousel .active {
    opacity: 1 !important;
}
.property-slider .owl-carousel .owl-item {
	opacity: 0.5;
}
.property-slider .item {
	border-radius: 6px;
	display: block;
	overflow: hidden;
	position: relative;
	background: #fff;
	/*height: 168px;*/
}
.property-slider .item a {
	float: left;
	display: block;
	width: 100%;
}
.property-slider .item a > img {
	max-height: 100%;
	max-width: 100%;
	width: auto;
	height: auto;
	/*position: absolute;*/
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	/* object-fit: cover; */
}
.property-slider .owl-dots {
	display: none;
}
.property-slider .owl-nav {
	position: absolute;
	width: 100%;
	top: 42%;
	transform: translateY(-50%);
	margin-top: 0 !important;
	padding: 0 0;
}
.property-slider .owl-nav .owl-prev {
	background: url("../images/rarw.png") no-repeat !important;
	height: 50px;
	width:50px;
	text-indent: -100092%;
	float: left;
}
.property-slider .owl-nav .owl-next {
	background: url("../images/narw.png") no-repeat !important;
	height: 50px;
	width:50px;
	text-indent: -100092%;
	float: right;
}

.lungtxt {
	width: 100%;
	display: block;
	margin-top: 15px;
	padding-left: 15px;
	float: left;
}
.lungtxt p{
	font-size: 14px;
	color: #000;
	display: block;
	margin: 0;
	font-family: 'Graphik LCG';
	text-align: left;
}

.lungtxt span{
	font-size: 12px;
	color: #75787B;
	display: block;
	margin: 0;
	font-family: 'Graphik LCG';
}

.jrnybtn{
	font-family: 'Graphik LCG';
	font-size: 16px;
	font-weight: 500;
	color: #000;
	border:2px solid #000;
	padding: 8px 24px;
	display: inline-block;
}
.jrnybtn:hover{
	background: #000;
	color: #fff;
	text-decoration: none;
}


.organization{
	width: 100%;
	display: block;
	overflow: hidden;
	margin: 100px 0;
}

.organization h2 {
	width: 100%;
	display: block;
	margin-bottom: 20px;
	font-family: 'Graphik LCG';
	font-size: 48px;
	font-weight: 500;
	color: #000;
	text-align: center;
	margin-bottom: 50px;
}

.plansecc h3,
.stories-sec h2,
.advnclan-sec h2,
.organization h2 {
  font-size: 2.75em;
  letter-spacing: -0.01em;
}

.org-sec{
	position: relative;
}
.org-sec .lbrpic {
  display: block;
  width: 100%;
  height: auto;

}

.overlay {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	overflow: hidden;
	width: 100%;
	height: 0;
	transition: .5s ease;
	/* max-width: 215px; */
	margin: auto;
	padding: 0 18px;
}

.org-sec:hover .overlay {
  height: 50%;
}
.org-sec h3 {
     font-weight: 500;
    font-size: 24px;
    line-height: 100%;
    color: #fff;
    position: absolute;
    top: 37%;
    left: 18px;
    font-family: 'Graphik LCG';
}

.overlay p {
    font-family: 'Graphik LCG';
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0px;
    text-align: left;
    color: #fff;
    margin-bottom: 8px;
}

.overlay .read-btn {
    font-family: 'Graphik LCG';
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 2px;
    text-align: left;
    color: #FFC845;
    text-transform: uppercase;
    margin-bottom: 8px;
}

.clpdd{
	padding: 0 15px !important;
}
.drwmrgn{
	margin: 0 !important;
}

.otabnr{
 	display: none;
 }
 .ombnr{
 	display: none;
 }
 .mtrypic{
 	display: none;
 }






 .rting-sec {
    padding: 60px 0px;
}

.rate {
    max-width: 1000px;
    margin: 0px auto;
}

.group-1 {
    margin-bottom: 60px;
}

.group-1 ul {
    margin: 0;
    padding: 0;
}
.group-1 ul li:first-child {
    width: 38%;
}
.group-1 ul li {
    display: inline-block;
    vertical-align: middle;
    width: 30%;
    padding: 10px;
}

 .rting-info h3 {
    font-family: Graphik LCG;
    font-size:40px;
    margin:0;
    font-style: normal;
    font-weight: 600;
    line-height: 48px;
    letter-spacing: 0px;
    text-align: left;
    color: #000;
}

.rting-info p {
	font-family: Graphik LCG;
	font-size: 24px;
	font-style: normal;
	font-weight: 400;
	line-height: 36px;
	letter-spacing: 0px;
	text-align: left;
	color: #000;

}
.rting-demo{
	text-align: center;
}
.rting-demo h3 {
    font-family: Graphik LCG;
    font-size: 85px;
    font-style: normal;
    font-weight: 600;
    line-height: 85px;
    letter-spacing: 0px;
    color: #000;
    margin-bottom:10px;

}

.rting-demo span {
    display: block;
    text-align: center;
}

.rting-demo .star1 img {
    width: 146px;
}

.rting-demo .app-img img {
    width: 155px;
}
.group-2 ul {
    padding: 0;
    margin: 0;
}
.group-2 ul li {
    display: inline-block;
    vertical-align: top;
    width: 19.5%;
}
.group-2 ul li span {
    display: block;
    text-align: center;
}

.rate .group-2 img {
  max-width: 9rem;
  max-height: 7rem;
}







.octbnr .overlay {
	position: absolute;
	background-color: #000;
	opacity: 0.5;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.octbnr > video {
	 top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	height: auto;
	width: auto;
	z-index: -100;
	transform: translateX(-50%) translateY(-50%);
	object-fit: cover;
	position: absolute;
}















/*responsive*/


@media (min-width: 1200px) {
  .prdctpic:hover {
    transform: scale(1.1) translate(0, -10%);
  }

  .crntvdo:hover {
    transform: scale(1.1) translate(40px, -10%);
  }
  .lastvdo:hover {
    transform: scale(1.1) translate(-40px, -10%);
  }
}



@media(max-width:1199px) {

.dwnarw {
	margin-top: 25px;
	margin-bottom: 15px;
}


}
/*1199*/

@media(max-width:1100px) {
.ocbtbnr-content h3 {
	font-size: 56px;
	margin-bottom: 30px;
}


}



@media(max-width:1070px) {

.octbrhedr {
	max-width: 91%;
	margin: 0 auto;
}
.octbnr img {
	width: auto;
	max-width: unset;
}
.dwnarw {
	margin-top: 61px;
	margin-bottom: 15px;
}
.ocbrlgo img{
	max-width: 160px;

}

}

@media(max-width:1024px) {

.howapp img{
	max-width: 120px;
}
}





 @media(max-width:991px) {
 .octbnr {
	margin-top: 85px;
}

.ocbrlgo img,
  .bnrgthsplh img {
    display: none;
}
.main_header_inner .logo img {
    visibility: visible;
}
.adspace-sec2 {
	min-height: 284px;
}
.bgpariscontent h3 {
	font-size: 40px;
}
.bgpariscontent p {
	font-size: 20px;
}
.org-sec {
	margin-bottom: 15px;
}
.org-sec:hover .overlay {
	height: 35%;
}
.org-sec h3 {
	top: 51%;
}
.organization h2 {
	font-size: 40px;
}
.advnclan-sec h2 {
	font-size: 40px;
}
.strydetl h3 a {
	font-size: 24px;
}
.strydetl p {
	font-size: 14px;
}
.stories-sec h2 {
	font-size: 40px;
}
.plansecc p {
	font-size: 40px;
}
.plansecc p span {
	font-size: 90px;
}
.sxsvn {
	font-size: 52px;
}
.dlrsp {
	font-size: 35px;
}
.adspace-sec {
	min-height: 370px;
}

.tryfre p {
	font-size: 34px;
}
.btombox img {
	max-width: 62%;
}
.ocbtbnr-content h3 {
	font-size: 57px;
	line-height: 60px;
}
.howapp img {
	max-width: 109px;
}
.group-2 ul li span img{
	max-width: 100%;
}
.group-2 ul li:first-child{
	width: 30%;
}
.group-2 ul li {
	width: 16.5%;
}
.octbrhedr {
	max-width: 100%;
}

}
/*991*/


 @media(max-width:768px) {



 .scndpruduct-sec .container {
    max-width: 540px;
 }


 .ocbtbnr-content {
	padding: 0 15px;
}
 .octbnr img {
	width: 100%;
	max-width: 100%;
}
.dwnarw img {
	width: 42px;
}
 .ocbrlgo img {
	max-width: 150px;
}
 .otabnr{
 	display: block;
 }
  .odbnr{
 	display: none;
 }
.bnrgthsplh img {
	max-width: 80%;
	width: auto;
	float: right;
}
 .prdctpic {
	margin-bottom: 25px;
}
.prdctpic a {
	font-size: 36px;
}
.prdctpic img {
	max-width: 100%;
	width: 100%;
}
 .tryfulwd{
 	width: 100%;
	flex: 100%;
	max-width: 100%;
 }
 .tryfre {
	text-align: center;
	margin-top: 30px;
}
.tryfre p {
	font-size: 48px;
}
.btombox {
	bottom: 32%;
}
.btombox img {
	max-width: 36%;
}
 .maginfo{
 	padding: 0 44px;
 }
 .grphmagzin span img {
	max-width: 60%;
}
.clpdd {
	padding: 0 15px !important;
	width: 100%;
	flex: 100%;
	max-width: 100%;
}
.storyinfo {
	margin-bottom: 30px;
}
.strydetl h3 a {
	font-size: 40px;
}
.strydetl p {
	font-size: 16px;
}
.strydetl {
	padding: 30px;
}
.stories-sec h2 {
	font-size: 48px;
}
.stories-sec {
	margin: 50px 0;
}
.brdshp {
	right: -25px;
}
.brdshp img {
	max-width: 86%;
}
.adspace-sec {
	min-height: 740px;
	background-image: url("../images/mngolrnpic.png");
}
.adspace-sec2 {
	min-height: 548px;
	background-image: url("../images/dntmismobil.png");
}
.notymbg {
	background-image: url("../images/mbiltym.png");
}
.bgpariscontent {
	max-width: 100%;
	margin-left: 0;
}
.property-slider .item {
	margin: 0 10px;
}
/*.property-slider {
	padding: 0 30px;
}*/
.property-slider .owl-theme .owl-nav [class*="owl-"] {
	margin: 5px -13px;
}
.lungtxt {
	padding-left: 0;
}
.ycrnr img {
	max-width: 69%;
}
.clpdd2 {
	padding: 0 15px !important;
	text-align: right;
	width: 50%;
	max-width: 50%;
	flex: 50%;
}
.howapp img{
	max-width: 120px;
}
.prdchwitlink {
	text-align: left !important;
}


.group-2 ul li:first-child {
    width: 100%;
}

.group-2 ul li {
    width: 25%;
    float: left;
    padding: 10px;
}


.clpddf {
	text-align: center;
	width: 100%;
	flex: 100%;
	max-width: 100%;
}
.prdctpic:hover {
    transform: unset;
    position: relative;
}

}

 @media(max-width:767px) {
 .plansecc p {
	font-size: 32px;
}


}
/*767*/

 @media(max-width:620px) {

.howapp img {
	max-width: 114px;
}
}

@media(max-width:575px) {
.ocbrlgo img {
	max-width: 140px;
}
.ocbtbnr-content h3 {
	font-size: 43px;
	line-height: 53px;
}
.ocbtbnr-content h3 span {
	font-size: 32px;
}
.otabnr{
 	display: none;
 }
 .ombnr{
 	display: block;
 }
.adspace-sec2 {
	background-image: url("../images/dntmismobil2.png");
}
.notymbg {
	background-image: url("../images/mbiltym2.png");
}
.adspace-sec {
	min-height: 734px;
	background-image: url("../images/mngolrnpic2.png");
}
.bgpariscontent .col-12 .col{
	width: 100%;
	flex-basis: 100%;
}
.dntinput {
	padding: 13px 14px;
	margin-bottom: 20px;
}
.hsbmt {
	font-size: 14px;
	padding: 5px 15px 3px;
}
.bgpariscontent p {
	font-size: 20px;
	margin-bottom: 66px;
}
.strydetl h3 a {
	font-size: 28px;
}
.strydetl {
	padding: 15px 0;
}
.stories-sec h2 {
	font-size: 42px;
}
.plansecc h3 {
	font-size: 42px;
}
.bgpariscontent h3 {
	font-size: 36px;
}
.bgpariscontent p {
	font-size: 16px;
	margin-bottom: 15px;
	margin-top: 10px;
}
.maginfo {
	padding: 0 0;
}
.prdctpic a {
	font-size: 21px;
	text-align: left;
}
.lrndtlsp p{
	text-align: left;
}

.drwmrgn {
	margin: 0 !important;
	margin: 0 -15px !important;
}
.adspace-sec .bgpariscontent {
	position: absolute;
	bottom: 18px;
}
.bnrbtmtxt {
	padding: 0 15px;
}
.bnrgthsplh img {
	max-width: 47%;
}
.dwnarw {
	margin-top: 35px;
	margin-bottom: 15px;
}
.dwnarw img {
	width: 42px;
}
.brdshp {
	display: none;
}
.plansecc p {
	line-height: 70px;
}
.plansecc p {
	font-size: 45px;
}
.plansecc p span {
	display: block;
}
.plansecc p strong {
	font-weight: normal;
	font-size: 28px;
}
.mtrypic {
	display: inline-block;
}
.dtrypic{
	display: none;
}
.dvgrup {
	text-align: center;
}
.ycrnr img {
	max-width: 56%;
}
.clpdd2 {
	padding: 0 15px !important;
	text-align: center;
	width: 100%;
	flex: 100%;
	max-width: 100%;
}
.prdchwitlink {
	text-align: center !important;
	margin-bottom: 15px;
}






.group-1 ul li:first-child {
    width: 100%;
}
.group-1 ul li {
    width: 49.3%;

}

.rting-info h3{
    text-align:center;
    font-size: 42px;
    font-style: normal;
    font-weight: 600;
    line-height: 42px;
}

.rting-info p{
   text-align:center;
}

.group-2 ul li {
    width: 49.3%;
    margin-bottom: 26px;
}

.rting-sec {
    padding: 60px 0px 0px;
}

.clpddf {
	text-align: center;
	width: 100%;
	flex: 100%;
	max-width: 100%;
}
.prdctpic span {
	height: 199px;
}

}
/*575*/






@media(max-width:360px) {

.ocbtbnr-content h1 {
	font-size: 24px;
}
.ocbtbnr-content h2 {
	font-size: 18px;
}


}
/*360*/



#videosList {
	 max-width: 100%;
	 margin: 0 auto;
	 padding: 0px 0;
}
 @media (max-width: 1250px) {
	 #videosList {
		 padding: 0px 0;
	}
}
 @media (max-width: 900px) {
	 #videosList {
		 padding: 60px 0;
	}
}
 #videosList .video {
	 width: 100%;
	 display: inline-block;
	 float: left;
	 /*position: relative;*/
	 overflow: hidden;
}
 @media (max-width: 500px) {
	 #videosList .video {
		 width: 100%;
	}
}
 #videosList .video .videoSlate {
	 width: 100%;
	 height: 0;
	 padding: 60% 0 0 0;
	 -webkit-transition: 100ms 10ms;
	 -moz-transition: 100ms 10ms;
	 transition: 100ms 10ms;
}
 #videosList .video .videoSlate:after {
	 content: ' ';
	 position: absolute;
	 top: 0;
	 left: 0;
	 display: block;
	 width: 100%;
	 height: 100%;
	 background: rgba(0, 0, 0, 0.3);
	 -webkit-transition: 100ms 10ms;
	 -moz-transition: 100ms 10ms;
	 transition: 100ms 10ms;
}
 #videosList .video .videoSlate video {
	 top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    height: auto;
    width: auto;
    z-index: -100;
   /* transform: translateX(-50%) translateY(-50%);*/
    object-fit: cover;
    position: absolute;
    width: 100%;
}

 #videosList .video .videoListCopy {
	 display: inline-block;
	 text-align: center;
	 width: 100%;
	 z-index: 20;
}


/* bfs */


.ocbtbnr-content h1 {
  clear:both;
}


.hoverLink {
    cursor: pointer;
}


.fhd {
  min-height:30px;
}

.mobile375 {
  display: none;
}


.select_option_area {
	float: left;
	width: 100%;
	/*border-radius: 2px;*/
	position: relative;
	margin: 9px 14px 9px 0;
    z-index: 2;
}
/*.option_box {
	float: left;
	width: 100%;
	display: block;
	cursor: pointer;
	height: 38px;
	position: relative;
}*/
.option_box{
	border: none;
	width: 100%;
	height: auto;
	float: left;
  /*	background: #FFF url(../images/drp.png) no-repeat top 26px right 16px;   */
	border-radius: 45px;
	color: #1c1c1c;
	font-size: 25px;
	font-weight: 600;
	cursor: pointer;
	display: inline-block;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
  /*	padding: 0 30px 0 0;  */
	margin-bottom: 0;
	position: relative;
	z-index: 9;
  /*  box-shadow: 0 0 24px rgba(0, 0, 0, .2);  */
  /*  max-width:320px;
	float: none;
    margin: 0 auto 20px auto; */
}

.option_box span {
	color: #000000;
	font-weight: 400;
	font-size: 15px;
	font-family: Graphik;
	float: left;
	padding: 8px 25px 0 0;
	width: 100%;
}
.option_box span img {
	margin: 1px 9px 0 9px;
	width: 45px;
	float: left;
}


.option_box span p,
.slctsrch,
.select_option_area ul li a p {
    font-size: 1.2em;
    line-height: 2em;
}

.option_box span p {
	margin: 0;
	padding: 0;
	color: #000;
	text-align: left;
	/* line-height: 45px;
    font-size: 25px; */
	color: #1c1c1c;
	font-weight: 300;
}
.option_box > img {
	float: right;
	margin: 0;
	position: absolute;
	right: 8px;
	top: 16px;
}

.select_option_area ul {
	position: absolute;
	top: 30px;
	left: 0;
	width: 100%;
	z-index: 2;
	border: 1px solid #fff;
	background: #fff;
	margin: 0;
	border-radius: 6px;
	display: none;
	padding: 1rem 0 1px 0;
    box-shadow: 0 0 4rem rgba(0, 0, 0, .4);
	/*height: 250px;
	overflow-y: scroll;*/


}

.scrollbars {
    height: calc(50vh - 60px) !important;
}

.select_option_area ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
    border-bottom: 1px solid #ccc;
}
.select_option_area ul li a {
	font-family: Graphik;
	font-size: 14px;
	color: #475457;
	display: block;
	line-height: 22px;
	padding: 2px 3px 4px 3px;
	text-decoration: none;
	/* border-bottom: 1px solid #f5f2f2; */
}
.select_option_area ul li a img {
    margin: 0 .5rem 0 0;
    width: 2.5rem;
	float: left;
}

.select_option_area ul li a p {
	margin: 0;
	padding: 0;
	text-align: left;
	/* line-height: 45px;
	 font-size: 25px; */
	color: #1c1c1c;
	font-weight: 300;
}

.select_option_area ul li a:hover {
  /*	background: #e9f5fd;  */
}
.slctsrch {
	width: 100%;
	float: left;
	border-top: none;
	border-right: none;
	border-left: none;
   /*	border-bottom: 1px solid #ccc; */
	margin-bottom: 15px;
	color: #1c1c1c;
	/* font-size: 25px; */
	text-align: left;
	font-weight: 600;
}
h6.slctsrch {
    margin-top: .5em;
}
.scrollbar-content li:first-child h6.slctsrch {
  /*  margin-top: 2rem;  */
}

.ccccc{
		margin-left: 20px !important;
	}

.scrollbars{
	width: 100% !important;
	height: 310px !important;
}
.scrollbar-content{
	width: 100%;
	padding: 0 18px !important;
}

.scrollbar-path-vertical {
    height: calc(100% - 2rem) !important;
}


.open_show_hide_02:before {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 3rem;
    top: 1rem;
    left: 0;
    z-index: 1;
  /*  background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);  */
    /* FF3.6-15 */
  /*  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);  */
    /* Chrome10-25,Safari5.1-6 */
   /* background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%); */
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
   /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff', GradientType=0); */
    /* IE6-9 */
    pointer-events:none;
}

@media screen and (max-width: 575px){
.select_option_area ul li a p {
	line-height: 40px;
	font-size: 21px;
}
.select_option_area ul li a img {
	width: 37px;;
}
.option_box span p {
	font-size: 20px;
}
.option_box span {
	padding: 8px 0 0 0;
}

}


@media screen and (max-width: 479px)  {
.select_option_area ul li a p {
	font-size: 17px;
}
.option_box span p {
	font-size: 16px;
}
.languicon img{
	max-width: 90%;
}
}

@media screen and (max-width: 375px)  {


.mobile375 {
  display: block;
}
.hideDesktop375 {
  display: none;
}


#hsSubscribeFooter form .hs-input {
padding: 7px 1px;
}
#hsSubscribeFooter .hbspt-form .hs-button {
margin-left:8px;
}
.slctsrch {
	font-size: 16px;
}
.select_option_area ul li a p {
	font-size: 15px;
}
}




.wrapHome {
  width:100%;
  display: flex;
  flex-wrap: wrap;
  grid-gap: 0;
  margin-bottom: 15px;
  min-height: 215px;
}
.wrapHome .clpdd {
    min-height: 215px;
    margin-top:7px;margin-bottom:7px;
}



.orgHome {
    border-radius:5px;
  height: 100%;
  width: 100%;
  background: #ccc;
  position: relative;
  font-family: Arial, Sans-Serif;
  overflow: hidden;
  background-size: cover;
  background-image: url("https://images.unsplash.com/photo-1602777959930-dd660cb5f0a9?ixlib=rb-1.2.1&amp;ixid=eyJhcHBfaWQiOjEyMDd9&amp;auto=format&amp;fit=crop&amp;w=2152&amp;q=80");
}
.orgHome:hover .overlay1 {
  opacity: 0;
  visibility: hidden;
}
.orgHome:hover .overlay2 {
  opacity: 1;
  visibility: visible;
  display: block;
}
.orgHome:hover .text {
  position: relative;
  top: 0;
  justify-content: center;
}
.orgHome:hover .text p,
.orgHome:hover .text a {
  opacity: 1;
}
.orgHome .overlay1,
.orgHome .overlay2,
.orgHome .background {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  transition: all 300ms;
}
.orgHome .text {
  position: absolute;
  top: calc(50% - 1rem);
  left: 0;
  padding: 0 1rem;
  z-index: 3;
  position: relative;
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  height: 100%;
  transition: all 300ms;
}
.orgHome .text h3 {
  font-family: 'Graphik LCG';
  font-size: 24px;
  font-weight: 500;
  line-height: 100%;
  margin: 0 0 .5rem;
  color: #fff;
}
.orgHome .text p {
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
  color: #fff;
  opacity: 0;
  margin: 0 0 1rem;
  transition: all 300ms;
}
.orgHome .text a {
  color: #ffc845;
  text-decoration: none;
  font-family: 'Graphik LCG';
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 2px;
  opacity: 0;
  transition: all 300ms;
}
.orgHome .overlay1 {
  background: rgba(0, 0, 0, 0.5);
  z-index: 1;
}
.orgHome .overlay2 {
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
  z-index: 2;
  opacity: 0;
}

@media screen and (max-width: 768px)  {
.wrapHome .clpdd {
    max-width: 350px;
    margin-left: auto;
    margin-right: auto;
}
}



























